Last Comment Bug 663646 - intermittent TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
: intermittent TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/brows...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: x86 Windows XP
-- normal
: Firefox 7
Assigned To: Tim Taubert [:ttaubert]
:
:
Mentors:
Depends on: 682996
Blocks: 438871 665844
  Show dependency treegraph
 
Reported: 2011-06-11 12:41 PDT by Matt Brubeck (:mbrubeck)
Modified: 2016-04-12 14:00 PDT (History)
4 users (show)
mounir: in‑testsuite+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch v1 (2.53 KB, patch)
2011-06-22 04:20 PDT, Tim Taubert [:ttaubert]
ehsan: review+
raymond: feedback+
Details | Diff | Splinter Review
patch v2 (diagnostic) (1016 bytes, patch)
2011-07-07 03:45 PDT, Tim Taubert [:ttaubert]
ehsan: review+
Details | Diff | Splinter Review

Description User image Matt Brubeck (:mbrubeck) 2011-06-11 12:41:58 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307813882.1307815856.22257.gz

INFO TEST-END | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug594958.js | finished in 977ms
TEST-INFO | checking window state
TEST-INFO | before wait for focus -- loaded: complete active window: ([object ChromeWindow]) chrome://browser/content/browser.xul focused window: ([object ChromeWindow]) chrome://browser/content/tabview.html desired window: ([object ChromeWindow]) chrome://browser/content/browser.xul child window: ([object XrayWrapper [object Window]]) about:blank docshell visible: true
TEST-INFO | must wait for focus
TEST-INFO | waitForEvent called <type:focus, target[object XrayWrapper [object HTMLDocument]]> -- loaded: complete active window: ([object ChromeWindow]) chrome://browser/content/browser.xul focused window: ([object XrayWrapper [object Window]]) about:blank desired window: ([object ChromeWindow]) chrome://browser/content/browser.xul child window: ([object XrayWrapper [object Window]]) about:blank docshell visible: true
TEST-INFO | maybe run tests <load:true, focus:true> -- loaded: complete active window: ([object ChromeWindow]) chrome://browser/content/browser.xul focused window: ([object XrayWrapper [object Window]]) about:blank desired window: ([object ChromeWindow]) chrome://browser/content/browser.xul child window: ([object XrayWrapper [object Window]]) about:blank docshell visible: true
TEST-START | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | Console message: [JavaScript Warning: "XUL box for _moz_generated_content_after element contained an inline #text child, forcing all its children to be wrapped in a block." {file: "chrome://browser/content/browser.xul" line: 0}]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | Console message: [JavaScript Error: "mismatched tag. Expected: </b>."]
TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'new-title'
Comment 1 User image Treeherder Robot 2011-06-13 15:48:16 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1308002271.1308004147.7316.gz
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2011/06/13 14:57:51

s: talos-r3-xp-016
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
17610 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 2 User image Treeherder Robot 2011-06-16 16:29:47 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1308262981.1308264733.15207.gz
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2011/06/16 15:23:01

s: talos-r3-xp-039
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 3 User image Treeherder Robot 2011-06-18 05:50:04 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308397849.1308399491.23774.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/18 04:50:49

s: talos-r3-xp-018
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
5404 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5405 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5406 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 4 User image Treeherder Robot 2011-06-19 12:17:39 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308509431.1308510858.10139.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/19 11:50:31

s: talos-r3-xp-037
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 5 User image Treeherder Robot 2011-06-20 20:41:16 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308625680.1308627136.18283.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/20 20:08:00

s: talos-r3-xp-013
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 6 User image Tim Taubert [:ttaubert] 2011-06-21 00:54:37 PDT
Adding intermittent test failures to new meta bug.

(bugspam)
Comment 7 User image Treeherder Robot 2011-06-21 07:29:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308662493.1308663757.14443.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/21 06:21:33

s: talos-r3-xp-056
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug610208.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug610208.js | application crashed (minidump found)
Thread 30 (crashed)
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 8 User image Treeherder Robot 2011-06-21 15:45:40 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308694343.1308695698.408.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/21 15:12:23

s: talos-r3-xp-029
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597399.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597399.js | application crashed (minidump found)
Thread 30 (crashed)
Comment 9 User image Tim Taubert [:ttaubert] 2011-06-22 04:20:33 PDT
Created attachment 541013 [details] [diff] [review]
patch v1

I suppose that this test intermittently fails because it calls .getWindowTitleForBrowser() before the delayed browser startup is finished (so TabView.init() hasn't been called yet). In this case TabView.getActiveGroupName() just returns null.
Comment 10 User image Raymond Lee [:raymondlee] 2011-06-22 07:55:08 PDT
Comment on attachment 541013 [details] [diff] [review]
patch v1

Looks good!
Comment 11 User image Treeherder Robot 2011-06-22 14:27:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308775937.1308777526.23670.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 13:52:17

s: talos-r3-xp-035
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 13 User image Mounir Lamouri (:mounir) 2011-06-23 02:33:22 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/471e9be56f37
Comment 14 User image Marco Bonardo [::mak] 2011-06-30 01:51:51 PDT
not fixed yet

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309417896.1309419710.752.gz
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 15 User image Treeherder Robot 2011-07-01 17:44:38 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309565299.1309567018.422.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/01 17:08:19

s: talos-r3-xp-060
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 16 User image Treeherder Robot 2011-07-01 17:44:41 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309565299.1309567018.422.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/01 17:08:19

s: talos-r3-xp-060
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 17 User image Treeherder Robot 2011-07-04 23:56:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309846400.1309847999.11358.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/04 23:13:20

s: talos-r3-xp-006
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
17771 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 18 User image Tim Taubert [:ttaubert] 2011-07-07 03:45:38 PDT
Created attachment 544433 [details] [diff] [review]
patch v2 (diagnostic)

I currently have no idea why this test is failing and added a line that outputs the current windowTitle before checking it. I'd like to see if this is related to bug 669168 (i.e. there could be a character missing?!).
Comment 19 User image Treeherder Robot 2011-07-08 20:06:29 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310177081.1310178616.3983.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/08 19:04:41

s: talos-r3-xp-026
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 20 User image Treeherder Robot 2011-07-10 17:35:55 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1310339524.1310341000.16136.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/10 16:12:04

s: talos-r3-xp-043
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 21 User image :Ehsan Akhgari 2011-07-11 08:13:15 PDT
Comment on attachment 544433 [details] [diff] [review]
patch v2 (diagnostic)

FWIW, you have blanket r+ from me for diagnostic patches in panorama in order to investigate intermittent oranges.  :)
Comment 22 User image Tim Taubert [:ttaubert] 2011-07-11 10:59:17 PDT
diagnostic patch pushed:

http://hg.mozilla.org/integration/fx-team/rev/6119acd93678
Comment 23 User image Treeherder Robot 2011-07-13 02:08:28 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310495522.1310497002.6642.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/12 11:32:02

s: talos-r3-xp-035
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 24 User image Treeherder Robot 2011-07-13 08:33:13 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310532180.1310533661.8024.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/12 21:43:00

s: talos-r3-xp-028
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 25 User image Tim Taubert [:ttaubert] 2011-07-13 15:25:30 PDT
http://hg.mozilla.org/mozilla-central/rev/6119acd93678
Comment 26 User image Treeherder Robot 2011-07-19 16:42:05 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311112343.1311113851.24385.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/19 14:52:23

s: talos-r3-xp-028
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 27 User image Treeherder Robot 2011-07-19 16:42:09 PDT
wesj
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311112343.1311113851.24385.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/19 14:52:23

s: talos-r3-xp-028
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 28 User image Treeherder Robot 2011-07-21 14:40:40 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311206959.1311209091.30624.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/20 17:09:19

s: talos-r3-xp-037
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 29 User image Tim Taubert [:ttaubert] 2011-07-24 18:37:24 PDT
bugspam

(Fx7 was branched, removing open bugs from Fx7 meta bug, we won't create new meta bugs for upcoming Fx versions)
Comment 30 User image Treeherder Robot 2011-07-28 09:23:13 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311867829.1311869331.7269.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/28 08:43:49

s: talos-r3-xp-057
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5510 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5511 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
18931 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_tabbrowser.xul | Different amount of expected children of [ 'browser node' , role: internal frame, address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 1
Comment 31 User image Treeherder Robot 2011-07-29 04:33:57 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311935411.1311937246.27906.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/29 03:30:11

s: talos-r3-xp-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 32 User image Treeherder Robot 2011-08-04 21:04:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312506228.1312508411.31666.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/04 18:03:48

s: talos-r3-xp-060
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 33 User image Treeherder Robot 2011-08-04 21:53:00 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312508260.1312510577.9857.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/08/04 18:37:40

s: talos-r3-xp-041
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug567127.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug567127.js | Found unexpected add-ons manager window still open
Comment 34 User image Treeherder Robot 2011-08-16 21:58:20 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=5997180
Rev3 WINNT 5.1 ionmonkey opt test mochitest-other on 2011-08-16 20:30:20

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 35 User image Treeherder Robot 2011-08-19 12:14:30 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6035505
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-19 10:37:44

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 36 User image Treeherder Robot 2011-08-19 18:48:58 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6043311
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-19 17:36:16

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 37 User image Treeherder Robot 2011-08-25 04:52:31 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6114642
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011-08-24 21:08:10

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Found unexpected add-ons manager window still open
Comment 38 User image Treeherder Robot 2011-08-25 04:52:59 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=6109243
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011-08-24 13:46:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 39 User image Treeherder Robot 2011-08-29 14:40:24 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6177625
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-08-29 13:30:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 40 User image Treeherder Robot 2011-09-04 11:28:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6271935
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011-09-04 10:29:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 41 User image Treeherder Robot 2011-09-21 00:57:03 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6479913&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-20 23:49:29

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 42 User image Treeherder Robot 2011-09-21 03:24:58 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=6475889&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-20 17:42:04

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 43 User image Treeherder Robot 2011-09-23 21:28:08 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6526054&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011-09-23 14:27:44

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 44 User image Treeherder Robot 2011-09-24 06:33:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6534224&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-09-24 05:53:53

31232 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | The idle time should have increased by roughly the amount of time it took for the timeout to fire. You didn't touch the mouse or keyboard during the test did you?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 45 User image Treeherder Robot 2011-09-26 05:46:46 PDT
gphemsley%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6532554&tree=Maple
Rev3 WINNT 5.1 maple opt test mochitest-other on 2011-09-24 02:55:26

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 46 User image Treeherder Robot 2011-09-27 19:34:47 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6584171&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011-09-27 18:52:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 47 User image Treeherder Robot 2011-09-28 20:11:20 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6601789&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-28 19:05:09

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_bug638292.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_bug638292.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/bug638292.html
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Comment 48 User image Treeherder Robot 2011-09-30 10:41:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6627823&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-30 10:07:09

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 49 User image Treeherder Robot 2011-09-30 13:23:29 PDT
jdm
https://tbpl.mozilla.org/php/getParsedLog.php?id=6628708&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-30 12:46:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 50 User image Treeherder Robot 2011-10-07 15:19:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6731572&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2011-10-07 12:29:39

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 51 User image Treeherder Robot 2011-10-11 11:48:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6791202&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-11 10:56:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464620_a.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464620_a.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_464620_a.html
Comment 52 User image Treeherder Robot 2011-10-18 09:04:44 PDT
honzab.moz%firemni.cz
https://tbpl.mozilla.org/php/getParsedLog.php?id=6909148&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2011-10-18 06:56:28

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 53 User image Tim Taubert [:ttaubert] 2011-10-18 14:06:09 PDT
Fixed by bug 682996.

Note You need to log in before you can comment on or make changes to this bug.